# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = barecode-git
pkgbase = barecode-git
xdata = pkgtype=pkg
pkgver = r5.cb66172-1
pkgdesc = Modularer Code-Editor, entwickelt von Projekt Hirnfrei (git)
url = https://git.projekt-hirnfrei.de/diabolus/BareCode
builddate = 1781069213
packager = Unknown Packager
size = 1191503
arch = x86_64
license = MIT
conflict = barecode
provides = barecode
depend = qt6-base
makedepend = cmake
makedepend = ninja
makedepend = git
